Imagick::setResourceLimit
Imagick::setSize
Imagick
PHP Manual

# Imagick::setSamplingFactors

(PECL imagick 2.0.0)

Imagick::setSamplingFactors — Sets the image sampling factors

### Description

bool Imagick::setSamplingFactors ( array `$factors` )

Sets the image sampling factors.

### Parameters

`factors`

### Return Values

Returns `TRUE` on success.

Imagick::setResourceLimit
Imagick::setSize
Imagick
PHP Manual